///////////////////////////
//			 	    	 //
//   *****************   //   
// KRB Audi S1 Silhouette//
//                       //
//   ****************    //
//        rev.27_12_16   //
///////////////////////////

[ROTATING_OBJECT_0]
NAME=Fan1; - name of the dummy
RPM=60; - as there is no blurred texture, after a certain speed it actually starts looking slower so keep around 100
AXIS=0,0,1

[ROTATING_OBJECT_1]
NAME=Fan2; - name of the dummy
RPM=60; - as there is no blurred texture, after a certain speed it actually starts looking slower so keep around 100
AXIS=0,0,1